BANK KALTENG Bugs - Bug #2957

[HR-ESS Address] ess address tidak memposting data alamat jika ess address hanya mengedit data
dari history sebelum nya.

08/06/2024 04:38 PM - Muhammad Bintar

Status: Closed Start date: 08/06/2024
Priority: High Due date: 08/09/2024
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear tim developer mohon support nya untuk perbaikan pada ess address dimana jika melakukan edit data address pada history
sebelum nya,
maka data address tersebut tidak terposting ke master data address.
Requester D 00000272
Reguesiar Name: FANI AULIA RAHMAN,S.T.
Description:

Communication Data

Eduestion Jika di double Klik maka data tersebut tidal terposting ke master data

jila di approve oleh atasan

Family Wl Copy

Health Record

EndDate | Address Type Address RT | RW | Kelurahan | District (Kec) | City Province Coun
Langusge Skl .
08/08/2024  31/12/0809 Residence Address  Bekas 000 000 INDOI
Personal Data
06/08/2024  31112/0809  Residence Address  tangerang 000 000 INDOI
Persanal ldentification 2200272022 311210099  Residence Address  JL RTA MILONO. WSMA SYARIAH, BELAKANG DEALER KAWASAKI NO.16 Palangka Raya  Kalimantan Tengah  INDOI
skill
Work Experience
W Performance Management
M Time Management »
W Benefit Management
P 1 5 Displ 1-30f3
B Travel Management cee 1 ¢ - FlEne - E e
Forwarding Task
" A Input
Inbox
Outhox Start Date: 08/08:2024 Country: NDONESIA
End Date: 31/12/9880 Postal Code:

https://hris-dev.bankkalteng.co.id:444/
database 103.168.134.119
bank kalteng dev

History

#1 - 08/06/2024 04:53 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

- Priority changed from Normal to High

#2 - 08/09/2024 11:38 AM - Muhammad Bintar
- File clipboard-202408091137-uor91.png added

update :
ada fungsi process type dengan value U
SELECT TOP (200) BizFlowlD, TasklD, MajorVersion, ProcessType
FROM PCMWFDEFTASK
WHERE (BizFlowlD = 'MD_Address")

BizFlowlD TasklD MajorVersion ProcessType
[ MD_Address apv_hcm 1 NULL

MD_Address cond_empoff_creater 1 MNULL

MD_Address create 1 NULL

MD_Address finish 1 NULL

MD_Address proc_data_PHRPADDOE 1 U

MD_Address revise_creator 1 NULL

AN Addreee revrice mail rreatnr 1 LN
kalau diisi dengan NULL maka data bisa posting.

#3 - 08/12/2024 05:14 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

dear masbin , udah bisa di test ya

package :
bizproc (afterrender)

makasih

#4 - 08/13/2024 12:16 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

okeh sudah di deploy ke production

Files
clipboard-202408061637-a0fnd.png 82 KB 08/06/2024 Muhammad Bintar
clipboard-202408091137-uor91.png 26.5 KB 08/09/2024 Muhammad Bintar
